Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 19:42:44 +0000

Chat transcript

	Harry Tue, 01/11/22 11:35:44 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 11:35:44 am
		Yes, I'd like to talk about colocation
		in San Francisco
	Harry 11:36:33 am
		May I know how much Rack Space you need?
	Visitor 11:36:51 am
		just 1/4 rack, 10U
		1Gb uplink, 20 Amp power
		15 Amp would work as well
	Harry 11:38:51 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:39:32 am
		Hanno Ginn, [email-masked], 1.206.409.8870
		1+ 206.409.8870
	Harry 11:41:00 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		It was nice talking to you. Have a great day, goodbye! 
	System 11:41:43 am
		Harry archived the chat

	5m 59s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com